openPilotLog

Public Member Functions | Public Attributes | List of all members
DbInfo Class Reference

## Public Member Functions
void | getColumnNames ()
| DbInfo::getColumnNames Looks up column names for all tables in the database.
void | sqliteversion ()
| db::sqliteversion queries database version.

## Public Attributes
QString | version = QString()
QMap< QString, QVector< QString > > | format
QVector< QString > | tables

The documentation for this class was generated from the following files:

- src/database/dbinfo.h
- src/database/dbinfo.cpp